  
.gtco-container {
  max-width: auto;
  position: relative;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
      

#gtco-faq {
  /* padding-top: 20em;
  margin-top: -20em; */
  position: relative;
}
#gtco-faq:before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 180%;
  top: 0;
  -webkit-transform: skewY(-12deg);
  -moz-transform: skewY(-12deg);
  transform: skewY(-12deg);
  background: #efefef;
}

.gtco-accordion {
  position: relative;
  background: #fff;
  margin-bottom: 20px;
}
.gtco-accordion .gtco-accordion-heading {
  padding: 20px;
  position: relative;
  cursor: pointer;
}
.gtco-accordion .gtco-accordion-heading h3 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #666666;
}
.gtco-accordion .gtco-accordion-heading .icon {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 18px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gtco-accordion .gtco-accordion-content {
  border-top: 1px solid #e6e6e6;
  display: none;
}
.gtco-accordion .gtco-accordion-content .inner {
  padding: 20px;
}
.gtco-accordion.active .icon {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.gtco-accordion.active h3 {
  color: #17bed2;
}

#gtco-contact h3 {
  color: #fff;
  font-size: 30px;
}
   